/*
     Theme Name:    Capital District Veterinary Referral Hospital - By Jackrabbit Design
     Theme URI:     n/a
     Description:   This site was designed and built by Jackrabbit Design. Visit us online at jumpingjackrabbit.com, twitter.com/jackrabbits and facebook.com/jackrabbitdesign.
     Author:        Jackrabbit Design
     Author URI:    http://www.jumpingjackrabbit.com/
     Template:      ethos-vet
     Version:       1
*/

#header .logo { width: 269px; height: 44px; } 
#header .mobile .logo { max-width: 180px; width: 50%; height: 29px; }
#footer .footer-top .left .logo { width: 175px; height: 29px; }

#header .logo img { width: auto; max-height: 100%; } 
#header .mobile .logo img { width: auto; max-height: 100%; } 
